注意事項・制限事項

<< 目次を表示 >>

ページ位置:  RaQuestについて >

注意事項・制限事項

WARNING RaQuest バージョン5.1 日本語版を実行するためには、Enterprise Architect 日本語版 バージョン13.0 以降のバージョンがインストールされていることが必要です。

WARNING RaQuest バージョン5.1 日本語版は、Windows 11・Windows 10・Windows Server 2022・Windows Server 2019・Windows Server 2016 (各日本語版・各最新のサービスパック適用済み)で動作確認しております。それ以外の環境での動作は保証しておりません。

WARNING フローティングライセンスのライセンスマネージャーは1.3以降のバージョンが必要です。

WARNING 組み合わせる Enterprise Architect のエディションにより、一部機能に制限があります。詳細はEnterprise Architect エディションによるRaQuestの動作の差異をご確認ください。